Support » Plugin: FacePress » [Plugin: FacePress] Facebook doesn't like your settings, it says: Requires valid signature.

  • Resolved Kazuto

    (@kazuto)


    After inputting the application’s API info, I get an error saying “Facebook doesn’t like your settings, it says: Requires valid signature.” What’s this mean and how do I go around it? ><

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: FacePress] Facebook doesn't like your settings, it says: Requires valid signature.’ is closed to new replies.